/*RESPONSIVE MENU*/
.responsive_btn{
    cursor: pointer;
    display: none;
    text-align: center;
    width: 40px;
	height:26px;
    position: absolute;
    right: 10px;
    top: 55px;
    margin: 0;
    z-index: 2;
    -webkit-transition: all 300ms ease-in-out 0s;
    -o-transition: all 300ms ease-in-out 0s;
    -ms-transition: all 300ms ease-in-out 0s;
    -moz-transition: all 300ms ease-in-out 0s;
    transition: all 300ms ease-in-out 0s;
}
.responsive_btn span{
    background: #64160F;
    border-radius: 6%;
    display: block;
    height: 3px;
    width: 28px;
    position: relative;
    top: 50%;
    margin: -1.5px auto;
}
.responsive_btn span:before, .responsive_btn span:after{
    height: 100%;
    width: 100%;
    background: #64160F;
    position: absolute;
    content: "";
    display: inline;
    left: 0;
}
.responsive_btn span:before{top: -6px;}
.responsive_btn span:after{bottom: -6px;}
.responsive_btn:hover span, .responsive_btn:hover span:before, .responsive_btn:hover span:after{background: #F26530;}
.responsive_nav{
    background: #111;
    box-shadow: 0 1px 3px 0 #666;
    width: 75%;
    height: 100%;
    overflow-y: scroll;
    position: absolute;
    right: -75%;
    top: 0;
    transition: all 250ms ease-in-out 0s;
    z-index: 9999;
}
.responsive_nav ul {
    margin: 0;
    padding: 0;
	text-align: left;
}
.responsive_nav ul li {
    border-top: 1px solid #222;
    list-style-type: none;
    margin: 0;
    padding: 0;
	text-transform: uppercase;
}
.responsive_nav ul li a {
    color: #fff;
    display: block;
    font-size: 14px;
    padding: 10px;
    transition: all 250ms ease-in-out 0s;
}
.responsive_nav ul li a:hover, .responsive_nav ul li a:focus, .responsive_nav ul li.active > a {
    background-color: #64160F ;
    color: #fff;
}
.responsive_nav ul ul {
    border-bottom: medium none;
    margin: 0 20px 10px;
	display: block !important;
}
.responsive_nav ul ul li a {
    color: #444;
    font-size: 15px;
}
.responsive_nav ul li a i {display: none;}
.responsive_nav ul li i.fa-home{display: inline-block;}
.nav_wrapper .container {position: relative;}
.responsive_nav > ul > li > ul.submenu > li a{
	display:block;
	padding:12px;
	color:#fff;
	font-size:13px;
	line-height:13px;
	text-transform:uppercase;
	-webkit-transition:all 250ms ease-in-out 0s;
	-o-transition:all 250ms ease-in-out 0s;
	-ms-transition:all 250ms ease-in-out 0s;
	-moz-transition:all 250ms ease-in-out 0s;
	transition:all 250ms ease-in-out 0s;
}
.responsive_nav > ul > li > ul.submenu > li{float:none; text-align:left;}
.responsive_nav > ul > li > ul.submenu > li a:hover, .responsive_nav ul ul li a:hover, .responsive_nav ul ul li a:focus{
	color: #fff;
	background: #64160F;
}
.res_overlay {
    background: rgba(0, 0, 0, 0.4) none repeat scroll 0 0;
    bottom: 0;
    cursor: pointer;
    height: 100%;
    left: 0;
    opacity: 0;
    position: fixed;
    right: 0;
    top: 0;
    transition: all 250ms ease-in-out 0s;
    visibility: hidden;
    width: 100%;
    z-index: 99999;
}
.responsive .res_overlay {
    opacity: 1;
    visibility: visible;
}
.responsive .responsive_nav {
    right: 0;
}

/*WIDGET*/
.widget_block {
	clear: both;
	display: none;
	padding: 10px 0;
	position: relative;
	width: 100%;
	text-align: center;
}
.widget_links a, .widget_links span {
	background-color: #64160F;
	background-position: center center;
	background-repeat: no-repeat;
	cursor: pointer;
	display: inline-block;
	height: 40px;
	width: 15%;
}
.widget_links a:hover, .widget_links span:hover {
	background-color: #BFBFBF;
}
.widget_links i{
	color: #fff;
    font-size: 30px;
    line-height: 40px;
    vertical-align: top;
}
.widget_links a.wphone {
	border-radius: 22px 0 0 22px;
}
.widget_links a.wform {
	border-radius: 0 22px 22px 0;
}
.widget_form {
	background: #f3f3f3 none repeat scroll 0 0;
	border: 1px solid #ccc;
	box-sizing: border-box;
	display: none;
	position: absolute;
	right: 0;
	top: 54px;
	width: 100%;
	z-index: 10000;
}
.widget_form .inner {
	padding: 15px;
}
.widget_form form {
	margin-bottom: 0;
}
.widget_form ul{
	list-style: none;
	padding: 0;
	margin: 0 -15px;
}
.widget_form ul li{
	margin-bottom: 10px;
	padding: 0 15px;
	float: left;
	width: 100%;
}
.widget_form ul li:last-child{margin-bottom: -10px;}
.widget_form ul li.lft, .widget_form ul li.rgt{width: 50%;}
.widget_form input[type="text"], .widget_form input[type="email"], .widget_form textarea {
	box-sizing: border-box;
	height: 33px;
	width: 100%;
	margin-bottom: 0;
}
.widget_form textarea {height: 70px;}
.widget_form .captcha-request {margin-bottom: 10px;}
.widget_form .captcha-request .security {width: 110px;}
.widget_form img {height: 33px;}
.captcha-request a.refresh_btn{margin: 6px 0 0 7px;}
.widget_form input[type="submit"], .widget_form input[type="reset"], .widget_form button{height: 33px; line-height: 33px;}


.home_slider{
	height: 513px;
	overflow: hidden;
}

@media only screen and (min-width: 1024px) and (max-width: 1169px) {
	.container{width:1000px;}
}
@media only screen and (min-width: 768px) and (max-width: 1023px) {
	.container{width:750px;}
}
@media only screen and (min-width: 600px) and (max-width: 767px) {
	.container{width:570px;}
}
@media only screen and (min-width: 480px) and (max-width: 599px) {
	.container{width:450px;}
}
@media only screen and (min-width: 320px) and (max-width: 479px) {
	.container{width:300px;}
}

/*1024px*/
@media only screen and (max-width: 1169px) {
	img{max-width: 100%;}
	.body_wrapper{padding: 50px 0 80px;}
	.home_about{padding: 50px 0 70px; margin-bottom: 50px;}
	.product_home_wrap{margin-bottom: 50px;}
	.about_image{width: 85%;}
	.image_border::after{top: 10px; right: 10px; bottom: 10px; left: 10px;}
	.video_home{padding: 50px 0; height: 420px;}
	.footer_top{padding: 40px 0;}
	.footer-btm{padding: 15px 0;}
	.product_box figure{height: 220px;}
	#filter li a{padding: 0 6px;}
	.getTouch ul li.location small{margin-top: 0;}
	.getTouch ul li.msg a{word-break: break-all;}
	.fb_col .foot_heading{padding-bottom: 12px;}
	.fb_col .foot_heading::after{display: inline;}
	.getTouch ul li small p{padding: 0;}
	.getTouch{padding-bottom: 40px;}
	.about_inner{margin-bottom: 50px;}
	.related_slide_wrap .owl-carousel{padding-top: 35px;}
	.hid_related{top: 0; margin: -35px 0 30px; height: 310px;}
	.p_title{min-height: 45px;}
	.psidebar{width: 100%;}
	#product_tiny{margin-left: 0;}
	.v_large{height: 90%; line-height: inherit;}
	.v_large iframe{height: 400px; width: 650px;}
	.review_wrap, .faq_page{margin-bottom: 50px;}
	.review_wrap ul li{margin: 100px 0 0;}
	.faq_group:last-child{margin-bottom: 0;}
	.contact_bottom{min-height: inherit; margin-bottom: 50px;}
	.cf_left{width: 50%; padding: 30px;}
	.contact_bg{width: 49%;}
	.cf_inner{width: 100%;}
	.captcha-request input[type="text"]{width: 100px;}
	input[type="submit"], input[type="reset"]{margin: 0;}
	.request-form .btn_wr{margin-top: 10px;}
	.contact_top{padding-bottom: 30px;}
	.contact_map{margin-bottom: 30px;}
	.gallery_popbox{transform: scale(0.8);}
	#product_tiny .image_item, #product_tiny .image_item span{margin: 0 auto;}
	.galbox figure{height: 235px;}
	.zoom_big{margin-right: 0;}
	.vid_js{background-position: 100% 100% !important;}
	.bxslider li, .home_slider{height: 390px !important;}
}

/*768px*/
@media only screen and (max-width: 1023px) {
	.widget_block {display: block;}
	.nav{text-align: center;}
	.nav ul li a{padding: 12px 10px;}
	.nav > ul > li > ul.submenu{padding: 5px 15px;}
	.nav > ul > li > ul.submenu > li > a{line-height: 17px;}
	.bx_slidewrap .bx-wrapper .bx-controls-direction a{top: 50%; margin-top: -30.5px; transform: scale(0.8);}
	.bx_slidewrap .bx-wrapper:hover .bx-prev{left: 0;}
	.bx_slidewrap .bx-wrapper:hover .bx-next{right: 0;}
	.slide_text h4{font-size: 40px; padding: 10px 20px;}
	.body_wrapper{padding: 40px 0 50px;}
	.home_about{padding: 40px 0; margin-bottom: 40px;}
	.product_home_wrap{margin-bottom: 40px;}
	.video_home{padding: 40px 0; height: 330px;}
	.footer_top{padding: 30px 0;}
	.footer-btm{padding: 10px 0;}
	.abt_left{width: auto; float: none;}
	.abt_right{margin-bottom: 55px;}
	.about_image{width: 80%;}
	.abt_right .image_border{left: auto; top: 40px; right: 60px;}
	.heading{margin-bottom: 30px;}
	.heading .headspan{font-size: 34px;}
	.heading_cont{font-size: 24px;}
	.filter_link{
		position: relative;
		width: 250px;
		height: 30px;
		border: 1px solid #F26530;
		cursor: pointer;
		float: right;
		margin-bottom: 10px;
	}
	.filter_link:before{
		position: absolute;
		content: "\f0d7";
		display: inline;
		height: 100%;
		width: 25px;
		top: 0;
		right: 0;
		background: #F26530;
		color: #313131;
		font-size: 14px;
		font-family:'FontAwesome';
		text-align: center;
		line-height: 30px;
	}
	.p_type{
		display: block;
		width: 100%;
		height: 100%;
		line-height: 30px;
		padding-right: 40px;
		position: absolute;
		top: 0;
		left: 0;
		color: #000;
		text-align: center;
	}
	#filter{
		position: absolute;
		display: none;
		right: 0;
		top: 30px;
		background: rgba(40,51,72,0.8);
		width: 100%;
		border-bottom-left-radius: 5px;
		border-bottom-right-radius: 5px;
		z-index: 10;
		box-shadow: 0 0 1px 0 rgba(0,0,0,0.5);
		margin: 0;
		text-align: left;
	}
	#filter li{
		display: block;
		line-height: 30px;
		margin: 0;
		border-bottom: 1px solid #000;
	}
	#filter li:last-child{border-bottom: none;}
	#filter li a, .project #filter li a{text-transform: capitalize; color: #fff;}
	#filter{margin: 0 0 5px;}
	#filter li a:hover{background: #e32600; color: #fff;}
	.view_wrap{padding: 0;}
	.video_box{height: 320px;}
	.vid_head{font-size: 30px; line-height: 44px;}
	.foot_logo{width: 40%; margin-top: -70px;}
	.foot_logo img{max-width: 100%; height: auto;}
	.float_contact{margin-top: -73px; padding: 10px 15px; width: 57%;}
	.fl_left{margin: 0; width: auto;}
	.contact_us_btn{padding: 0 10px; height: 40px; line-height: 40px; margin: 15px 0 0 10px;}
	.c_float_head{font-size: 18px; margin-bottom: 3px;}
	.float_contact p{font-size: 15px;}
	.footer_top ul{margin: 0 -10px;}
	.footer_top ul li{padding: 0 10px;}
	.getTouch ul li{margin-bottom: 15px;}
	.getTouch ul li.msg a{margin-top: 1px; line-height: 16px;}
	.getTouch ul li span{width: 34px; height: 34px; line-height: 32px;}
	.getTouch ul li.msg span{margin-top: 0;}
	.getTouch ul li small{margin-left: 42px;}
	.getTouch ul li.call small{margin-top: 0; line-height: 34px;}
	.foot_heading, .fb_col .foot_heading{margin-bottom: 10px; padding-bottom: 8px;}
	.foot_list li a{line-height: 20px;}
	.footer_top .foot_list li{margin: 0;}
	.footer-btm .left, .footer-btm .right{float: none; text-align: center;}
	.about_inner{margin-bottom: 40px;}
	#product_tiny{width: 30%;}
	#product_tiny .image_item, #product_tiny .image_item span{width: 120px; height: 120px;}
	#product_tiny .viewport{height: 330px; margin-top: 0;}
	#product_tiny .image_item img{width: 100%; max-height: 100%; max-width: 100%;}
	.zoom_big{width: 70%; margin: 0; float: right;}
	.zoomPic{width: 330px; height: 330px;}
	.zoomWindow{display: none !important;}
	.v_large iframe{height: 400px; width: 500px;}
	.review_wrap, .faq_page, .contact_bottom{margin-bottom: 40px;}
	.c_list ul, .c_list ul li:last-child{margin-bottom: 0;}
	.galbox figure{height: 170px;}
	.contact_cont p{text-align: left;}
	.bxslider li, .home_slider{height: 293px !important;}
	.product_box {min-height: 275px;}
}

/*600px*/
@media only screen and (max-width: 767px) {
	.body_wrapper{padding: 40px 0;}
	.logo{width: 130px;}
	.soc_search{margin: 9px 15px 0 0;}
	.search_form{padding-right: 32px; right: 5px;}
	.search_form input[type="text"]{width: 170px; height: 32px; line-height: 32px;}
	.social_link{padding-left: 5px;}
	.social_link a{margin-left: 4px; width: 32px;}
	.top_link ul li{margin-left: 15px;}
	.top_link ul li i{margin-right: 5px;}
	.nav{display: none;}
	.responsive_btn{display: block;}
	.hide_info{width: auto !important;}
	.header_top_right{width: auto; margin-right: 20px;}
	.sticky .header_middle{height: 0; margin: 0; padding: 0;}
	.heading .headspan{font-size: 30px; padding: 10px 12px;}
	.heading > span::before, .heading > span::after{height: 22px;}
	.heading:after{top: 50%;}
	.abt_right{margin-bottom: 15px;}
	.about_image{width: 85%;}
	.abt_right .image_border{position: relative; top: 0; right: 0; margin-top: -40%; float: left;}
	.abt_left{float: left;}
	.heading_cont{margin-bottom: 5px;}
	.product_box figure{height: 250px;}
	.video_home{height: auto; position: relative; overflow: hidden;}
	.video_home:before{
		position: absolute;
		content: "";
		display: inline;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		background: rgba(0,0,0,0.6);
	}
	.video_cont{margin-top: -25px;}
	.foot_logo, .float_contact{margin: 0 auto; float: none; width: auto;}
	.foot_logo{width: 270px; box-shadow: none; display: flex; margin-bottom: 15px;}
	.foot_logo img{width: 270px; height: 83px;}
	.foot_logo::after{display: none;}
	.footer_top ul li{margin-bottom: 20px;}
	.footer_top ul{margin-bottom: -20px; overflow: hidden;}
	.getTouch ul li small{margin-top: 7px;}
	.about_inner{margin-bottom: 0;}
	.about_inner .about_image{width: auto; max-width: 100%;}
	.hid_related{margin: -35px 0 0; height: 335px;}
	.zoomPic{width: 375px; height: 375px;}
	#product_tiny{height: 375px; margin-top: 50px;}
	#product_tiny a#previous{top: 0;}
	#product_tiny a#next2{bottom: 0;}
	#product_tiny .viewport{height: 374px; margin-top: 0;}
	#product_tiny .image_item, #product_tiny .image_item span{width: 140px; height: 140px;}
	.pname{text-align: left;}
	.details_top{position: relative;}
	.pd_right{position: absolute; top: 0; right: -15px;}
	.psidebar .heading_cont{text-align: right; cursor: pointer;}
	.cat_list{background: #fff; width: 200px; padding: 0 10px; position: absolute; z-index: 1; top: -50%; right: 0; opacity: 0; visibility: hidden;
		-webkit-transition:all 250ms ease-in-out 0s;
		transition:all 250ms ease-in-out 0s;
	}
	.cat_list.click_menu{top: 38px; opacity: 1; visibility: visible;}
	.tab_menu{text-align: right; position: relative; width: 270px; height: 35px; border: 1px solid #f26530; cursor: pointer; float: right; margin-bottom: 15px;}
	.tab_menu:before{
		position: absolute;
		content: "\f0d7";
		display: inline;
		height: 100%;
		width: 30px;
		top: 0;
		right: 0;
		background: #F26530;
		color: #313131;
		font-size: 14px;
		font-family:'FontAwesome';
		text-align: center;
		line-height: 30px;
	}
	.tab_menu ul{text-align: left; display: inline-block; width: 100%; margin-top: 35px; background: rgba(40, 51, 72, 0.8); position: relative; z-index: 1;}
	.tab_menu ul li{float: none; border-bottom: 1px solid #e8eae8;}
	.tab_menu ul li a{border: none; display: block; text-align: left; background: none; color: #fff;}
	.tab_menu_mb{
		display: block;
		width: 100%;
		height: 100%;
		line-height: 34px;
		padding-right: 30px;
		position: absolute;
		top: 0;
		left: 0;
		color: #000;
		text-align: center;
		text-transform: uppercase;
	}
	.tab_details{clear: both;}
	.v_large iframe{height: 300px; width: 400px;}
	.slide_prev, .slide_next{transform: scale(0.6);}
	.slide_prev{left: 0;}
	.slide_next{right: 0;}
	.review_wrap, .faq_page, .contact_bottom{margin-bottom: 0;}
	.contact_t_right{margin-top: 30px;}
	.cf_left{width: 100%;}
	.contact_bg{display: none;}
	.request-form .btn_wr{margin-top: 0;}
	.gallery_wrap ul{margin-bottom: -30px; overflow: hidden;}
	.gallery_popbox{transform: scale(0.6);}
	.galbox figure{height: 197px;}
	.tab_menu ul{z-index: 5;}
	.bxslider li, .home_slider{height: 229px !important;}
}

/*480px*/
@media only screen and (max-width: 599px) {
	.header_top{position: relative; padding-bottom: 30px;}
	.logo{margin: 0 0 3px;}
	.header_right{position: absolute; right: 45px; top: 0; height: auto; padding: 5px 25px 18px; border-bottom-left-radius: 20px;}
	.header_right::after{height: 100%;}
	.header_right::before{display: none;}
	.top_link ul li{float: none; margin: 0;}
	.soc_search{position: absolute; bottom: 0; right: 0; left: 0; text-align: right; margin: 0 15px 0 0;}
	.responsive_btn{top: 30px;}
	.responsive_btn span, .responsive_btn span::before, .responsive_btn span::after{background: #fff;}
	.slide_text h4{font-size: 24px;}
	.product_box figure{height: 195px;}
	.getTouch{padding-bottom: 25px;}
	.getTouch ul li small{margin-top: 0;}
	.hid_related{height: 285px;}
	.tab_infor form ul li{padding: 0;}
	.btn_wr{margin-top: 13px;}
	#product_tiny, .zoom_big{width: 100%;}
	.zoomPic{width: 100%; height: auto;}
	#product_tiny{height: 142px; margin-top: 20px;}
	#product_tiny .viewport{height: 142px; margin: 0; padding: 0;}
	#product_tiny ul{margin: 0;}
	#product_tiny li{margin: 0;}
	#product_tiny a#previous, .controllerNav .left{left: 0; top: 50%; margin: -13.5px 0 0 0; transform: rotate(-90deg);}
	#product_tiny a#next2, .controllerNav .right{left: auto; right: 0; bottom: auto; top: 50%; margin: -13.5px 0 0 0; transform: rotate(-90deg);}
	.review_box{padding: 70px 20px 20px;}
	.review_image, .review_wrap ul li:nth-child(even) .review_image{left: 50%; margin-left: -69px; right: auto;}
	.tp_block, .review_wrap ul li:nth-child(even) .tp_block{margin: 0 0 10px; text-align: center;}
	.rev_content{padding: 0; background: none; position: relative;}
	.rev_content:before{
		position: absolute;
		content: "";
		display: inline;
		width: 15px;
		height: 15px;
		background: url('../images/quote_open.png') no-repeat top left/cover;
		top: -5px;
		left: -15px;
	}
	.gallery_popbox{width: 100%; height: 90%; margin: -45% 0 0 -50%;}
	.project_large{width: 100%; height: auto; float: none; margin-bottom: 10px;}
	.project_large img{width: 100%; height: auto;}
	#slideshow-carousel{width: 100%; height: auto; float: none; margin: 0;}
	#slideshow-carousel .viewport{height: auto;}
	#slideshow-carousel ul{height: auto !important;}
	#slideshow-carousel ul li{text-align: center; margin: 0;}
	#slideshow-carousel .viewport{padding: 0 40px;}
	.gallery_popbox{transform: scale(0.8);}
	#slideshow-carousel .image_item{display: inline-block; margin-bottom: 0; width: 150px; height: auto;}
	#slideshow-carousel .image_item img{width: 100%; height: auto;}
	.galbox figure{height: 152px;}
	.widget_links a, .widget_links span{width: 22%; height: 33px;}
	.widget_links i{font-size: 18px; line-height: 33px;}
	.widget_form .btn_wr{margin: 0;}
	.home_slider .controllerNav .left, .home_slider .controllerNav .right{transform: rotate(0deg) scale(0.5);}
	.bxslider li, .home_slider{height: 183px !important;}
	.product_box {min-height: 250px;}
}

/*320px*/
@media only screen and (max-width: 479px) {
	.responsive_btn{top: 30px;}
	.responsive_btn span, .responsive_btn span::before, .responsive_btn span::after{background: #64160F}
	.soc_search{display: none;}
	.header_top{padding-bottom: 0;}
	.header_top_right{float: none; margin: 0;}
	.header_right{top: auto; bottom: 0; position: relative; left: 0; right: 0; padding: 5px 10px; width: 100%;}
	.header_right::after{left: -50%; z-index: -1;}
	.top_link{float: none; text-align: center;}
	.slide_content{display: none;}
	.heading .headspan{font-size: 18px; line-height: 22px;}
	.heading .headspan:before{top: 5px; left: 5px; right: -5px;}
	.heading > span:before, .heading > span:after{height: 14px; top: 50%; margin-top: -7px;}
	.heading > span:after{right: -15px;}
	.heading_cont{font-size: 21px;}
	.vid_head{font-size: 24px; line-height: 30px;}
	.filter_link{width: 100%;}
	.product_wrap ul li{width: 100%;}
	.product_box figure{height: auto;}
	.footer_top ul li{width: 100%;}
	.getTouch{padding-bottom: 25px;}
	.getTouch ul li small{margin-top: 7px;}
	.footer_top .foot_list li{float: left; width: 50%;}
	.foot_list li a:hover{padding-left: 0;}
	.hid_related{height: 350px;}
	.tab_menu{width: 100%;}
	.v_large iframe{height: 150px; width: 250px;}
	.request-form .btn_wr{margin-top: 10px;}
	.request-form input[type="text"]{width: 100%; margin-bottom: 10px;}
	.request-form input[type="text"]:last-child{margin-bottom: 0;}
	.captcha-request input[type="text"]{width: 100px; margin-bottom: 0;}
	.cr_head span{font-size: 18px; padding: 4px 7px;}
	.info-cont li small, .info-cont li a{font-size: 16px;}
	.info-cont li.phone small, .info-cont li.fax small{font-size: 24px; line-height: 24px;}
	.gallery_wrap ul li{width: 100%;}
	.pd_left{margin-top: 40px;}
	.galbox figure{height: 209px;}
	.header_right{display: none;}
	.widget_form ul li.lft, .widget_form ul li.rgt{width: 100%;}
	.widget_form ul li:last-child{margin-bottom: 0;}
	.bxslider li, .home_slider{height: 122px !important;}
	.product_box {min-height: auto;}
}